.section-newsletter {
  position: relative;
  text-align: center;

  img {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left: 0;
    top: 0;
  }

  .content {
    z-index: 2;
    position: relative;
    display: block;
    max-width: 500px;
    margin: 0 auto;
    padding: 80px 20px;
  }

  input {
    background-color: #fff;
    padding: 20px 15px;
    width: calc(100% - 30px);
    font-size: 16px;
    font-weight: 300;
  }

  .btn {
    padding: 0 20px;
    height: 58px;
  }

  form {
    display: flex;
    margin-top: 40px;
  }

  label {
    flex-grow: 1;
  }
}
